Bug 604338 - anjuta-devel depends on gtk-doc unnecessarily
Summary: anjuta-devel depends on gtk-doc unnecessarily
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anjuta   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Kalev Lember
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks: 604169
TreeView+ depends on / blocked
 
Reported: 2010-06-15 20:50 UTC by Felipe Contreras
Modified: 2011-07-13 16:06 UTC (History)
3 users (show)

Fixed In Version: anjuta-3.1.2-2.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-13 16:06:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Felipe Contreras 2010-06-15 20:50:50 UTC
There's no need to depend on gtk-doc to install .html files. See the tracking bug for details.

Comment 1 Felipe Contreras 2011-05-25 11:40:09 UTC
Still present on F15.

See the revised guidelines which mention specifically gtk-doc:
http://fedoraproject.org/wiki/PackagingGuidelines#File_and_Directory_Ownership

Comment 2 Kalev Lember 2011-07-13 16:06:05 UTC
Thanks, fixed in anjuta-3.1.2-2.fc16 in rawhide.


Note You need to log in before you can comment on or make changes to this bug.